.blog-header {
    background-color: #333;
    color: white;
    padding: 10px 0;
    text-align: center;
  
    a { // 设置超链接的基础样式
      color: white; // 您可以选择任何您喜欢的颜色
      text-decoration: none; // 移除下划线
  
      &:hover {
        color: #ccc; // 鼠标悬停时的颜色，也可以根据您的喜好修改
      }
  
      &:visited {
        color: white; // 访问后的颜色，这里设置成和未访问时一样的颜色
      }
  
      &:active {
        color: white; // 点击时的颜色
      }
    }
  }
  